Close

PS4 UI Mod Custom Home Menu per Firmware 4.05

Benvenuto su Cybermodding!
Sei nuovo? E allora registrati subito per entrare a far parte della nostra famiglia allargata :D
La registrazione ti consente di poter leggere e vedere tutti i post correttamente con i relativi link, immagini e downloads.
Il link di seguito ti porterà  alla pagina della registrazione: Registrati ora!!
Ricorda di leggere il Regolamento!

User Tag List

Pagina 2 di 2 PrimaPrima 12
Risultati da 11 a 16 di 16
  1. #11

    Registrato il
    09-03-15
    Età
    30
    Messaggi
    45
    Potere Reputazione
    41
    Perfetto, quindi bisogna affrettarsi...ma montando un firmware 4.05 a quali giochi non si può giocare?

  2. #12
    L'avatar di GUERRA
    Registrato il
    23-02-15
    Località
    Cybermodding
    Messaggi
    6,923
    Potere Reputazione
    10
    Citazione Originariamente Scritto da fracd Visualizza Messaggio
    Perfetto, quindi bisogna affrettarsi...ma montando un firmware 4.05 a quali giochi non si può giocare?
    Tutti non li conosco, ma di sicuro i fifa e pes 18 non andranno e nemmeno giochi come nioh o nier automata molto probabile richiederanno un firmware minimo 4.70

  3. #13
    quindi ragazzi chè faccio la mia ps3 e ferma ancora al 3.55, mi consigliate di aggiornarel al .4.05?
    Ultima modifica di iloveplaystatio; 03-01-18 alle 12:44

  4. #14
    L'avatar di GUERRA
    Registrato il
    23-02-15
    Località
    Cybermodding
    Messaggi
    6,923
    Potere Reputazione
    10
    Citazione Originariamente Scritto da iloveplaystatio Visualizza Messaggio
    quindi ragazzi chè faccio la mia ps3 e ferma ancora al 3.55, mi consigliate di aggiornarel al .4.05?
    Ps4 volevi dire... a te la scelta, se vuoi usare gli ultimi exploit usciti devi aggiornare al 4.05

  5. #15
    Citazione Originariamente Scritto da GUERRA Visualizza Messaggio
    Ps4 volevi dire... a te la scelta, se vuoi usare gli ultimi exploit usciti devi aggiornare al 4.05
    si PS4 cmq la mia paure e che se aggiorno magari esce qualcosa di piu' mostruoso e enorme sul 4.05 inferiore "con la fortuna che io io accade appena aggiorno ", al 3.55 non faccio praticamente nulla e ultima volta che ho aggiornato per un gioco da li in poi mai più toccata perché i giochi che mi piacciono sono sotto al 3,55 , quindi che faccio ? mi piacerebbe molto smanettare pero non vorrei fare la cagata ormai solo 4.05 sono difficili
    da trovare come console a buoni prezzi

  6. #16
    L'avatar di GUERRA
    Registrato il
    23-02-15
    Località
    Cybermodding
    Messaggi
    6,923
    Potere Reputazione
    10
    Tu considera che l'exploit e possibile solo su firmware 1.76 e 4.05 e non dal 1.76 al 4.05. Quindi esser a 3.55 serve a ben poco visto che gli sviluppatori stanno lavorando sul 4.05 e 4.55. Un exèploit è presenta anche per l'ultimo firmware 5.03 ma per il momento è privato e non hanno rilasciato nulla. Io la mia ps4 l'ho aggiornata perchè avere un prendi polvere li fermo non mi serviva e senza la possibilità dell'accesso ad internet la ps4 e troppo limitata.

Pagina 2 di 2 PrimaPrima 12

Informazioni Discussione

Utenti che Stanno Visualizzando Questa Discussione

Ci sono attualmente 1 utenti che stanno visualizzando questa discussione. (0 utenti e 1 ospiti)

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •